package com.duolebo.blyrobot

import android.content.Intent
import android.os.Bundle
import android.support.v4.content.LocalBroadcastManager
import android.support.v7.app.AppCompatActivity
import android.util.Log
import android.widget.Button

class MainActivity : AppCompatActivity() {


    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        Log.i("", "onCreate....")
        setContentView(R.layout.activity_main)

        val startBtn = findViewById<Button>(R.id.startBtn)
        startBtn.setOnClickListener{
        }
    }

    private fun startRobot() {
        val intent = Intent()
        LocalBroadcastManager.getInstance(this).sendBroadcast(intent)
    }

}
